  

a{
  color : navy;
  text-decoration : none;
}
a:hover{
  background-color : yellow;
  text-decoration : underline;
  color : red;
}
h1{
  font-size : medium;
  color : red;
}
body{
  background-image : url(../image-shop/base/bk-pink.gif);
  margin-top : 0px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
}
h2{
  color : red;
  margin-top : 1px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
  font-size : small;
}
